View Issue Details

IDProjectCategoryView StatusLast Update
0000397FineFriends[All Projects] Emailspublic2020-01-28 09:07
Reportertim Assigned Totim  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.x 
Target Version1.8.XFixed in Version1.8.X 
Summary0000397: DKIM failing
DescriptionOne of the DKIM selectors for emails is failing.
TagsBug

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-03 14:58 tim New Issue
2020-01-03 14:58 tim Status new => assigned
2020-01-03 14:58 tim Assigned To => tim
2020-01-03 14:58 tim Tag Attached: Bug
2020-01-03 15:42 tim Changeset attached => FineFriends develop 261dfef4
2020-01-03 15:53 tim Changeset attached => FineFriends develop c618e5d8
2020-01-03 15:53 tim Status assigned => resolved
2020-01-03 15:53 tim Resolution open => fixed
2020-01-26 08:29 tim Fixed in Version => 1.8.X
2020-01-28 09:07 tim Changeset attached => FineFriends master 619be7f6